Subject: slides?

From: "M. Scott Corson" <[email-masked]>
Date: Mon, 29 Mar 1999 11:09:54 -0500 (EST)

Thanks to everyone who presented at the past meeting...would you please send
me a copy of your slides for inclusion in the minutes? (powerpoint preferred,
postscript accepted)...thanks,

-scott

*******************************************************************************

M. Scott Corson                                 Institute for Systems Research
[email-masked]                              A.V. Williams Bldg. (115)
Phone: 301-405-6630 (Rm. 2205 AVW)              University of Maryland     
Fax:   301-314-8586                             College Park, MD  20742

*******************************************************************************